Subject: Last Call: Remote Monitoring MIB Extensions for High Capacity Alarms to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 01 Oct 2002 13:55:27 -0400

The IESG has received a request from the Remote Network Monitoring
Working Group to consider Remote Monitoring MIB Extensions for High
Capacity Alarms <draft-ietf-rmonmib-hc-alarm-mib-02.txt> as a Proposed
Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by October 15, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-rmonmib-hc-alarm-mib-02.txt